diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/model/PowwowMeetingWrapper.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/model/PowwowMeetingWrapper.java
index 7943864b952c71..ac7f8d178cd35b 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/model/PowwowMeetingWrapper.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/model/PowwowMeetingWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.model;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/model/PowwowParticipant.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/model/PowwowParticipant.java
index d4649c8c38e611..534d2f4313c853 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/model/PowwowParticipant.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/model/PowwowParticipant.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.model;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/model/PowwowParticipantModel.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/model/PowwowParticipantModel.java
index 21f23d49cf44b4..d8b4d8cfdf48bc 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/model/PowwowParticipantModel.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/model/PowwowParticipantModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.model;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/model/PowwowParticipantSoap.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/model/PowwowParticipantSoap.java
index df61fa0a6574f3..f55e65bdf0ad8f 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/model/PowwowParticipantSoap.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/model/PowwowParticipantSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.model;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/model/PowwowParticipantWrapper.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/model/PowwowParticipantWrapper.java
index 14922ca63c1a88..cc32782bf7ea01 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/model/PowwowParticipantWrapper.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/model/PowwowParticipantWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.model;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/model/PowwowServer.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/model/PowwowServer.java
index 851c47b6fc3d80..a5ca4ba79d5e1d 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/model/PowwowServer.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/model/PowwowServer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.model;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/model/PowwowServerModel.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/model/PowwowServerModel.java
index c1ee36757246ef..84bca3e5447419 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/model/PowwowServerModel.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/model/PowwowServerModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.model;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/model/PowwowServerSoap.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/model/PowwowServerSoap.java
index 2b683c8e4136d0..d362715a3967f1 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/model/PowwowServerSoap.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/model/PowwowServerSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.model;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/model/PowwowServerWrapper.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/model/PowwowServerWrapper.java
index 7d4d806efe854e..4146b51eb9b9c1 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/model/PowwowServerWrapper.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/model/PowwowServerWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.model;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowMeetingLocalService.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowMeetingLocalService.java
index be5bfad6aba953..0ce07886888789 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowMeetingLocalService.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowMeetingLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowMeetingLocalServiceUtil.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowMeetingLocalServiceUtil.java
index 6c3c66ed4eaa1c..6b3d6bc68225a6 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowMeetingLocalServiceUtil.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowMeetingLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowMeetingLocalServiceWrapper.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowMeetingLocalServiceWrapper.java
index a4722675725769..6ca234cdf02ddf 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowMeetingLocalServiceWrapper.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowMeetingLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowMeetingService.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowMeetingService.java
index 36af66622a638d..d9e75aae2863f8 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowMeetingService.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowMeetingService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowMeetingServiceUtil.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowMeetingServiceUtil.java
index 63c28f8126d6f7..bd3fbf57b04546 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowMeetingServiceUtil.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowMeetingServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowMeetingServiceWrapper.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowMeetingServiceWrapper.java
index b814b3e9edc4f3..211d1571afe3c2 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowMeetingServiceWrapper.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowMeetingServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowParticipantLocalService.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowParticipantLocalService.java
index 2e0a9d9ea095e3..9bd50d60688660 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowParticipantLocalService.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowParticipantLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowParticipantLocalServiceUtil.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowParticipantLocalServiceUtil.java
index 6959f45a33dcf0..58f17cc2697597 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowParticipantLocalServiceUtil.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowParticipantLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowParticipantLocalServiceWrapper.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowParticipantLocalServiceWrapper.java
index 731f3cff867506..76899cd5c6d0fc 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowParticipantLocalServiceWrapper.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowParticipantLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowParticipantService.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowParticipantService.java
index 6062bc56a2e964..15e2507c0ae3f7 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowParticipantService.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowParticipantService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service;
